#piCal #content table {
	width: 99.9% !important;
}
#piCal div#content .pical-categoryform td {
	background: url(../img/thimgc.jpg) repeat-x left top;
	height: 62px;
}
#piCal div#content .pical-categoryform td span.calhead {
	color: #FFFFFF;
}
#piCal div#content #odd table td {
	border: 1px solid #B0B0AC !important;
}
/*========block============*/
.xo-blockpiCal table {
	width: 100%!important;
}

.xo-blockpiCal table td {
	width: 270px !important;
	*width: 225px !important;
}

.Chrome .xo-blockpiCal table td {
	width: auto !important;
}


#bottomRcolumn  .xo-blockpiCal   .blockContent{
	position:              relative;
	margin-top: -25px;
left: 20px;
}

#footrightdiv  .xo-blockpiCal   .blockContent{
	position:              relative;
margin-top: 20px;
}

